@use 'partials/components/menu';
@use 'partials/components/label-container';
@use 'partials/mixins/text-clamp';

.slides-label-container {
  display: flex;
  flex-direction: row-reverse;
  width: calc(#{menu.$menu-midi-width} - (#{label-container.$label-content-padding-width} * 2));
  height: 100%;
  justify-content: space-between;
  align-items: center;
}

.text-clamp {
  @include text-clamp.set-text-clamp(1);
}
